//==========================================================
//==评分
//==========================================================
function SetScore(Score)
{
	if (Score==1)
	{
		document.getElementById('divScore1').className='ScoreOn';
		document.getElementById('divScore2').className='Score';
		document.getElementById('divScore3').className='Score';
		document.getElementById('divScore4').className='Score';
		document.getElementById('divScore5').className='Score';
	}
	else if (Score==2)
	{
		document.getElementById('divScore1').className='ScoreOn';
		document.getElementById('divScore2').className='ScoreOn';
		document.getElementById('divScore3').className='Score';
		document.getElementById('divScore4').className='Score';
		document.getElementById('divScore5').className='Score';
	}
	if (Score==3)
	{
		document.getElementById('divScore1').className='ScoreOn';
		document.getElementById('divScore2').className='ScoreOn';
		document.getElementById('divScore3').className='ScoreOn';
		document.getElementById('divScore4').className='Score';
		document.getElementById('divScore5').className='Score';
	}
	if (Score==4)
	{
		document.getElementById('divScore1').className='ScoreOn';
		document.getElementById('divScore2').className='ScoreOn';
		document.getElementById('divScore3').className='ScoreOn';
		document.getElementById('divScore4').className='ScoreOn';
		document.getElementById('divScore5').className='Score';
	}
	if (Score==5)
	{
		document.getElementById('divScore1').className='ScoreOn';
		document.getElementById('divScore2').className='ScoreOn';
		document.getElementById('divScore3').className='ScoreOn';
		document.getElementById('divScore4').className='ScoreOn';
		document.getElementById('divScore5').className='ScoreOn';
	}
	
	document.getElementById('textScore').value=Score;
}

